Subject: Re: [lojban] I am the man who wrote you a letter

From: Pierre Abbat <[email-masked]>
Date: Wed, 1 Jan 2003 11:56:20 -0500

On Wednesday 01 January 2003 11:38, "Philip Newton wrote:
> How to say something like "I am the man who wrote you a letter"?
>
> Specifically, I'm having trouble with "I am the man who...". {mi
> nanmu} means for me "I am *a* man", and anyway, I don't think I can
> attach a {poi}-phrase to that. And {mi du le nanmu poi pu te xatra
> do} sounds malglico to me.
>
> I think the problem I have is the verb "to be", which doesn't have a
> 1:1 correspondence in Lojban.
>
> Also, {mi pu te xatra do} doesn't mean what I want to express -- I
> understand that as "I wrote you a letter", while I want to say
> something more like "It is I who wrote you a letter" or "The one/the
> man/the person who wrote you a letter was I".

I see nothing wrong with {mi du le nanmu poi pu te xatra do}. This means that 
I have in mind someone who wrote you a letter, and I am that man. The only 
difference is that it does not imply, as the English does, that I expect you 
to know which man who wrote you a letter I'm talking about.

If it is the letter that I wish to be definite about, I could say {le xatra be 
do cu xatra fi ba'e mi}.

phma